.. _sphx_tag_enshittification:

My tags: #enshittification
##########################

.. toctree::
    :maxdepth: 1
    :caption: With this tag

    ../essays/2023/09/21/the-viewsource-affordance.rst
